Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum zapoznaj się z kilkoma zasadami savoir-vivre'u w wątku Administracja-> Przywitaj się. Wątki z problemami zamieszczone w dziale "Przywitaj się" będą usuwane.

Autor Wątek: Szukam odpowiedniej wersji  (Przeczytany 6042 razy)

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #15 dnia: Październik 26, 2016, 07:28:18 pm »
Zainstaluje zaraz Rosę ze środowiskiem GNOME, w ubuntu przypadl mi do gustu ten panel boczny i w pasku narzedzi ukryte opcje aplikacji (plik, edytuj itp.) co daje możliwość wykorzystania 99.999% ekranu

Niestety się myliłem, nie scala okien, może macie jakąś rade. Ale system chodzi szybko i sprawnie :)
« Ostatnia zmiana: Październik 26, 2016, 08:45:20 pm wysłana przez Sznurek095 »

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #16 dnia: Październik 27, 2016, 01:47:04 pm »
Ja bym Ci proponował zainstalować środowisko graficzne Mate jest ładniejsze i prostsze ale to już jak uważasz, skoro Ci się podoba ten boczny mi osobiście się nie podoba i ten ten panel górny ale jak to Mówiłeś o gustach się nie dyskutuje.
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #17 dnia: Październik 27, 2016, 05:58:06 pm »
Nie wiem o co Ci chodzi z tym scalaniem okien, ale przed instalacją musisz sprawdzić jaką ma architekturę twój procesor 32 bit czy 64 bit bo jeżeli 32 bit to musisz pobrać obraz iso i586 a jeżeli 64 bit to x86_64.
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #18 dnia: Październik 27, 2016, 06:20:23 pm »
No mój błąd, napisze prościej. W górnym pasku narzędzi mieści pasę narzędzi danego programu. Najeżdżasz na pasek narzędzi i pokazuja sie opcje plik edytuj etc. w rosie na srodowisku gnome pod paskiem narzedzi mieści se pasek narzedzi programu. Z tego co wyczytałem ubuntu korzysta ze środowiska gnome 3 inaczej zwanym unity. Fedora miała te środowisko do wersji 17/18

Sprawdzę jeszcze ubuntu studio i chyba zacznę ściągać wszystko po kolei. Zrobię sobie mini turniej

--------------------

Zapomnialem, ze panel można modyfikować :D wgrywam rosę KDE. Tylko będę musial sie oswoić z menadżerem pakietów. No i wciąż zostaje problem fn i touchpad, ale mysle ze i bez tego dam rade

---------------------

I Lipton, gdzies w 65% instalacji wywala error na kde i mate
« Ostatnia zmiana: Październik 27, 2016, 11:55:24 pm wysłana przez Sznurek095 »

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #19 dnia: Październik 28, 2016, 12:41:06 am »
Gratuluję wyboru środowisko KDE jest najlepsze efekty pulpitu itd. Jak będziesz miał jakieś pytania to wal śmiało służę pomocą. A jak instalowałeś z pena czy dvd bo z pena są problemy wiem bo czytałem na Forum ROSY, najlepiej jest instalować z płyty dvd.
« Ostatnia zmiana: Październik 28, 2016, 12:53:19 am wysłana przez Robert75 »
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #20 dnia: Październik 28, 2016, 06:40:37 am »
Z pena, ale o dziwo środowisko gnome dali rade zainstalowac :D
Na + zasługuje haslo, które można ustawić z czterech znaków, nie musze sie męczyć ze skakaniem w ciemności po klawiaturze :D nie wiem czy wina fn nie leży po stronie niemieckiej klawiatury, badz co badz importowany z Niemiec. Się ogarnie :D

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #21 dnia: Październik 28, 2016, 11:08:48 am »
W ROSIE wystarczy 3 znakowe hasło roota. Jeszcze coś mi się przypomniało możesz zainstalować środowisko Mate w środowisku Gnome, wystarczy że wpiszesz w konsoli urpmi task-mate i się zainstaluje, potem wystarczy się wylogować i zaznaczyć Mate. Możesz w ten sposób instalować różne środowiska Lxde, Xfce tylko nie wiem czy da radę zainstalować KDE bo zawsze byłem w tym środowisku.
« Ostatnia zmiana: Październik 28, 2016, 11:48:19 am wysłana przez Robert75 »
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #22 dnia: Październik 28, 2016, 12:20:22 pm »
Ooo... dobrze wiedzieć :) cos podobnego ma ubuntu studio, które tez jest niczego sobie. Zawsze używam stałego 4o znakowego hasła ;) wieczorem sprobuje Twojego sposobu :)

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #23 dnia: Październik 28, 2016, 03:33:30 pm »
A jeszcze jedna sprawa. Czy Ty sprawdzałeś sumę kontrolną obrazu iso, jest taki program GTKHASH jest w repo ROSY może obraz Ci się pobrał z błędami i dlatego wyskakiwał error. Ja bym Tobie radził przed instalacją sprawdzić md5sum tym programem co wspomniałem wcześniej.
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline Albedo 0.64

  • Global Moderator
  • Hero Member
  • *****
  • Wiadomości: 686
Odp: Szukam odpowiedniej wersji
« Odpowiedź #24 dnia: Październik 28, 2016, 06:32:55 pm »
Hasło root jest ważnym elementem bezpieczeństwa systemu i nie należy tego lekceważyć. Trzy - cztery znaki to zdecydowanie za mało. W miarę bezpieczne są hasła ośmioznakowe. Pięć liter i trzy cyfry nie stanowią wielkiego problemu przy wpisywaniu jeśli wypracuje się własną kombinację na klawiaturze.
Linux Mint Debian
Linux registered user 556565

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #25 dnia: Październik 28, 2016, 07:08:16 pm »
Przeważnie do kont bankowych, serwisów społecznościowych daje o ile możliwe ` załatwia sprawę.
Co do ROSY, w gnome tez zaczął blad wywalać. Instaluje Mint KDE. Sproboje na dniach z wypalaniem iso na cd

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #26 dnia: Październik 28, 2016, 09:53:13 pm »
Mint KDE ale którą wersje bo Linux Mint KDE4 był tylko do wersji 17.3 a 18 to już jest KDE5 czyli Plasma. Ja osobiście bym Ci odradzał instalację Plasmy jak już wcześniej pisałem jest to środowisko eksperymentalne w ciągłym rozwoju z psującą się grafiką.
Arch Linux Xfce+compiz - 64Bit Linux User #621110

Offline Sznurek095

  • Newbie
  • *
  • Wiadomości: 13
Odp: Szukam odpowiedniej wersji
« Odpowiedź #27 dnia: Październik 28, 2016, 10:19:54 pm »
A no plasma, szczerze mówiąc nie widzę żadnych problemów. Ale szukam, wciąż szukam tej jedynej dystrybucji. Fedora ladna, workstation ma to co potrzeba i nic nadmiar, desing suite idealne jak do mnie ze względu na wbudowany pakiet aplikacji graficznych. Ale czuje ze to jeszcze nie jest to. Bólu głowy dostaje juz testując większość :D

Offline robson75

  • Hero Member
  • *****
  • Wiadomości: 1115
  • Nie ufaj nikomu w sieci, nawet mi.
Odp: Szukam odpowiedniej wersji
« Odpowiedź #28 dnia: Październik 28, 2016, 11:25:20 pm »
Dopiero po instalacji serwera graficznego zaczną się problemy. Ale ja chciałem o czym innym pisać, ja też chciałem zainstalować ROSE Mate na VirtualBox-e i też nie mogłem dopiero gdy zaznaczyłem ostatnią pozycje (Install ROSA Fresh R8 Mate basic graphic mode) to wtedy się zainstalowało bez problemu. Chciałbym dodać że w środowisku Mate da się zainstalować KDE.
« Ostatnia zmiana: Październik 29, 2016, 11:39:04 am wysłana przez Robert75 »
Arch Linux Xfce+compiz - 64Bit Linux User #621110